<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>projectapollo_202212</identifier>
  <mediatype>movies</mediatype>
  <collection>opensource_movies</collection>
  <collection>community</collection>
  <creator>Monolith Games </creator>
  <description>Footage taken from the cancelled batman game by monolith games.&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;</description>
  <scanner>Internet Archive HTML5 Uploader 1.7.0</scanner>
  <subject>Batman</subject>
  <subject>monolith</subject>
  <subject>project</subject>
  <subject>apollo</subject>
  <title>Monolith Games - Project Apollo Footage</title>
  <uploader>pixelatedpig7@gmail.com</uploader>
  <publicdate>2022-12-08 00:29:13</publicdate>
  <addeddate>2022-12-08 00:29:13</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20221208002946[/date][comment]checked for malware[/comment]</curation>
  <sound>sound</sound>
  <color>color</color>
</metadata>
